
.devcamp-container {
  width: 900px;
  margin: 100px auto;
  padding: 30px;
  text-align: center;
  border: 1px solid #ddd;
  background-color: bisque;
}
.devcamp-avatar {
  margin: -90px auto 30px;
  width: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 0;
}
.devcamp-quote p {
  line-height: 1.5;
  font-family:'Courier New', Courier, monospace;
}
.devcamp-name {
  color: blue;
}
.devcamp-content {
  color: brown
}